{
  lib,
  inputs,
  modulesPath,
  ...
}:
{
  imports = [
    # ./disks.nix
    # (modulesPath + "/installer/sd-card/sd-image-aarch64.nix")
  ];
  # fileSystems = {
  #   "/" = {
  #     device = "/dev/disk/by-label/NIXOS_SD";
  #     fsType = "ext4";
  #     options = [ "noatime" ];
  #   };
  # };
  boot.supportedFilesystems = lib.mkForce [
    "btrfs"
    "reiserfs"
    "vfat"
    "ext4"
    "f2fs"
    "xfs"
    "ntfs"
    "cifs"
  ];
  nixpkgs.overlays = [
    # https://github.com/NixOS/nixpkgs/issues/126755#issuecomment-869149243
    (final: super: {
      makeModulesClosure = x: super.makeModulesClosure (x // { allowMissing = true; });
    })
  ];
}
